.reactions-container {
    position: relative;
}
.reactions-container.nocomment .more-gradient,
.reactions-container.nocomment .more-comment,
.reactions-container.nocomment .comment-list {
    display: none;
}
.reactions-container.nocomment .comment-editor {
    border-bottom: none;
}
.reactions {
    background-color: #fff;
    border-bottom:1px solid #e0e0e0;
    position: relative;
}
.reactions .mood {
    border-bottom: 1px solid #ececec;
    background: -webkit-linear-gradient(top, #ffffff, #f9f9f9);
    background: -moz-linear-gradient(top, #ffffff, #f9f9f9);
    background: -ms-linear-gradient(top, #ffffff, #f9f9f9);
    background: -o-linear-gradient(top, #ffffff, #f9f9f9);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#f9f9f9', GradientType=0);
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#f9f9f9', GradientType=0)";
    width: 100%;
}
.reactions .mood span.moodTitle {
    float:left;
    display: block;
    font-weight: bold;
    color: #404040;
    font-size: 13px;
    line-height: 15px;
    margin: 14px 0px 8px 14px;
    margin-right: 20px;
    text-align: left;
    padding: 0;
    width: auto;
}
.reactions .mood span.moodTitle span.pictoExclamation {
    font-size: 22px;
    height: 16px;
    width:5px;
    float: left;
    background: url('../../../images/common/sprite_common.png') no-repeat -42px -409px transparent;
    padding:0;
    margin-right: 8px;
}
.reactions .mood ul {
    float:left;
    list-style: none;
    margin:12px 0 6px 0;
}
.reactions .mood ul li {
    float: left;
    display: inline-block;
    zoom: 1;
    margin-left: 10px;
}
.reactions .mood ul li.first {
    margin-left: 0px;
}
.reactions .socialOptions {
    float: left;
    margin: 10px 0px 0px 4px;
}
.reactions .socialOptions input.twitter {
    margin:0px 0px 0px 16px;
}
.reactions .socialOptions label {
    margin: 0px 0px 0px 2px;
    padding: 0px;
}
.reactions .socialOptions label.twitterLabel {
    margin-left: 5px;
    padding: 0px;
}
.reactions .mood ul li a {
    cursor:pointer;
    display: block;
    text-align: center;
    line-height: 26px;
    height: 28px;
    width: 53px;
    border-top: 1px solid #848484;
    border-left: 1px solid #868686;
    border-bottom: 1px solid #868686;
    border-right: 1px solid #868686;
    border-radius: 3px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    background: -moz-linear-gradient(top,  #b9b9b9, #949494);
    /* FF3.6+ */background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #b9b9b9), color-stop(100%, #949494));
    /* Chrome,Safari4+ */ background: -webkit-linear-gradient(top, #b9b9b9, #949494);
    /* Chrome10+,Safari5.1+ */background: -o-linear-gradient(top,  #b9b9b9, #949494);
    /* Opera 11.10+ */background: -ms-linear-gradient(top,  #b9b9b9,#949494);
    /* IE10+ */background: linear-gradient(top bottom,  #b9b9b9, #949494);
    /* W3C */filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b9b9b9', endColorstr='#949494',GradientType=0 );
    /* IE6-9 */-ms-filter: "progid:DXImageTransform.Microsoft.gradient(gradientType=0, startColorstr=#b9b9b9, endColorstr=#949494)";
    zoom: 1;
}
.reactions .mood ul li a.opacity {
    cursor: default;
    /*filter: alpha(opacity=50);*/
    -moz-opacity: 0.5;
    -khtml-opacity: 0.5;
    opacity: 0.5;
}
.reactions .mood ul li a span {
    border-radius: 3px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    display:block;
    height:27px;
    width: 53px;
    font-weight: bold;
    font-size: 14px;
    color: #ffffff;
    border-top: 1px solid #dedede;
    padding-top: 0;
}
.reactions .mood span {
    display: block;
    width: 55px;
    text-align: center;
    color: #606060;
    font-size: 11px;
    padding-top: 5px;
}
.reactions .mood ul li a.selected {
    width: 53px;
}
.reactions .mood span.hot {
    font-weight: bold;
}
.reactions .comment-editor {
    margin: 0px 10px 0px 10px;
    border-bottom: 1px solid #E0E0E0;
    float: left;
}
.reactions .comment-input-container {
    float: left;
    margin-left: 8px;
    position: relative;
}
.reactions .comment-input {
    float: left;
}
.reactions .comment-input .cursor,
.reactions .comment-input .comment-editor {
    float: left;
}
.reactions .comment-input .cursor {
    display: block;
    height: 12px;
    width: 8px;
    background: red;
    position: absolute;
    left: 1px;
    top: 18px;
    background: url('../../../images/common/sprite_common.png') no-repeat -39px -500px transparent;
}
.reactions .comment-editor form {
    float:left;
    position:relative;
    padding: 0px;
    margin: 0px;
}
.reactions .comment-editor span.nbComments {
    font-size: 13px;
    color: #404040;
    font-weight: bold;
    padding: 13px 0 10px 0;
    display: block;
    float: left;
}
.reactions .comment-editor span.nbComments span.nbComment {
    background: url('../../../images/common/sprite_common.png') no-repeat 0px -497px transparent;
    width: 17px;
    height: 15px;
    float:left;
    display: block;
    margin:1px 8px 0 4px;
}
.reactions .comment-editor span.countCharacters {
    padding:13px 0px 0px 0px;
    float: right;
}
.reactions .comment-editor .avatar {
    border-radius: 23px;
    -moz-border-radius: 23px;
    -webkit-border-radius: 23px;
    overflow: hidden;
    float: left;
    width:46px;
    height:46px;
}
.reactions .comment-editor textarea {
    float:left;
    outline: none;
    display: block;
    color: #909090;
    font-size: 13px;
    margin-top:2px;
    z-index:1;
    border: 1px solid #BABABA;
    padding: 12px;
    margin-left: 8px;
    overflow: hidden;
}
.reactions .comment-editor input[type="checkbox"] {
    outline: none;
    font-size: 11px;
    color: #909090;
    cursor: pointer;
}
.reactions .comment-editor label {
    color:#707070;
    position: relative;
    top: -2px;
    font-size: 11px;
}
.reactions .comment-editor .submit {
    outline: none;
    display: block;
    width: 94px;
    height: 35px;
    color: #404040;
    font-size: 13px;
    font-weight: bold;
    border-radius: 3px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    background: -webkit-linear-gradient(top, #fbfbfb, #eeeeee);
    background: -moz-linear-gradient(top, #fbfbfb, #eeeeee);
    background: -ms-linear-gradient(top, #fbfbfb, #eeeeee);
    background: -o-linear-gradient(top, #fbfbfb, #eeeeee);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fbfbfb', endColorstr='#eeeeee', GradientType=0);
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#fbfbfb', endColorstr='#eeeeee', GradientType=0)";
    border-top: 1px solid #dddddd;
    border-left: 1px solid #dddddd;
    border-right: 1px solid #dddddd;
    border-bottom: 1px solid #b1b1b1;
    float: right;
    cursor: pointer;
    margin: 2px 0px 4px 0px;
 }
 .submit .publish_comment {
    background-color: transparent;
    background-repeat: no-repeat;
    background-position: -8px -106px;
    color: #404040;
    display: block;
    float:left;
    font-size: 13px;
    font-weight: bold;
    height: 15px;
    margin:10px 6px 0 12px;
    width: 17px;
}
.reactions .comment-editor .submit span.button_text {
    display: inline-block;
    height: 26px;
    padding: 8px 0 0 0;
    border: none;
    text-align:left;
    text-shadow: 0 1px 0 #fff;
    zoom: 1;
}
.reactions .comment-editor .submit:hover {
    background: none repeat scroll 0 0  #EAEAEA;
}
.reactions .comment-editor .submit:hover{
    color: #8F8F8F;
}
.reactions .comment-list  {
    float:left;
    position:relative;
    padding:10px 10px 0 0;
}
.reactions .comment-list .comment {
    clear: both;
    position:relative;
    margin-bottom: 10px;
}
.reactions .comment-list .comment.last{
    margin-bottom: 0;
}
.reactions .comment-list .comment .avatar {
    float:left;
    border-radius: 23px;
    -moz-border-radius: 23px;
    -webkit-border-radius: 23px;
    overflow: hidden;
    height: 46px;
    width: 46px;
    margin-left: 10px;
    float: left;
}
.reactions .comment-list .comment_text {
    float:left;
    position:relative;
    padding-left: 10px;
}
.reactions .comment-list .comment .comment_text span.user {
    float: left;
}
.reactions .comment-list .comment .comment_text span.user a {
    margin:5px 0 0;
    padding:0;
    font-size: 11px;
    font-weight: bold;
    color: #404040;
    display: block;
}
.reactions .comment-list .comment .comment_text span.tag {
    color: #ffffff;
    font-size: 9px;
    font-weight: bold;
    background-color: #999999;
    border-radius: 3px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    padding: 4px 6px;
    text-transform: uppercase;
    float: left;
    margin-right: 10px;
    line-height: 11px;
 }
.reactions .comment-list .comment .comment_text p {
    float:left;
    margin:7px 0 0;
    padding:0;
    line-height: 20px;
    overflow: hidden;
    -ms-word-break: break-all;
    -webkit-word-break: break-all;
    word-break: break-word;
}
.reactions .comment-list .comment .comment_text p a {
    color: black;
}
.reactions .comment-list .comment .comment_text p a:hover {
    text-decoration: underline;
}
.reactions .comment-list .comment .comment_text .date {
    float: left;
}
.reactions .comment-list .comment .comment_text .date a {
    cursor: pointer;
    display: block;
    font-size: 10px;
    line-height: 11px;
    margin: 6px 0 0 0;
}
.reactions .comment-list ul.actions {
    list-style: none;
    float: right;
    margin-top: 2px;
}
.reactions .comment-list ul.actions li {
    float: left;
}
.reactions .comment-list ul.actions li a {
    color: #90909A;
    font-size: 11px;
    padding: 0 4px;
    border-left: 1px solid #90909A;
}

.reactions .comment-list ul.actions li a.remove {
    display: none;
}

.reactions .comment-list ul.actions li a.display {
    display: block;
}

.reactions .comment-list ul.actions li a.first {
    border-left: none;
}
.reactions .comment-list ul.actions li a:hover {
    text-decoration: underline;
}
.more-comment.oldplayer, .more-info, .more-info-no-comment{
    width:185px;
    height:28px;
    border-left:1px solid #e3e3e3;
    border-right:1px solid #e3e3e3;
    border-bottom:1px solid #e3e3e3;
    border-radius: 0 0 3px 3px;
    -moz-border-radius: 0 0 3px 3px;
    -webkit-border-radius: 0 0 3px 3px;
    margin:0 auto;
    display: none;
}
.more-comment.oldplayer.no_more {
	display: none;
}
.more-comment.oldplayer a, .more-info a, .more-info-no-comment a{
    float:left;
    display:block;
    width:173px;
    height:27px;
    border-left:1px solid #EEEEEE;
    border-right:1px solid #EEEEEE;
    border-bottom:1px solid #EEEEEE;
    border-radius: 0 0 3px 3px;
    -moz-border-radius: 0 0 3px 3px;
    -webkit-border-radius: 0 0 3px 3px;
    background-color: #e5e5e5;
    text-shadow: 0 1px 0 #fff;
    font-size: 11px;
    font-weight: bold;
    color: #404040;
    padding-left:10px;
    line-height:27px;
}
.more-comment.oldplayer a span,
.more-info a span,
.more-info-no-comment a span {
    border-top: 4px solid #000;
    border-bottom: none;
    border-right: 4px solid transparent;
    border-left: 4px solid transparent;
    float: right;
    height: 0;
    padding: 0;
    width: 0;
    margin-right: 6px;
    margin-top: 12px;
}
*+ html  .more-comment.oldplayer a span,
*+ html  .more-info a span,
*+ html  .more-info-no-comment a span {
    margin-top: -14px;
}
.more-comment.oldplayer a.unfolded span,
.more-info.unfolded a span,
.more-info-no-comment.unfolded a span {
    border-bottom: 4px solid #000;
    border-top: none;
}
.more-gradient {
    height: 17px;
    line-height: 20px;
    margin-top: -18px;
    position: relative;
    width: 100%;
    text-align: center;

    /* background */
    background: -webkit-linear-gradient(rgba(255,255,255,0), rgba(255,255,255,1));
    background: -ms-linear-gradient(rgba(255,255,255,0), rgba(255,255,255,1));
    background: -o-linear-gradient(rgba(255,255,255,0), rgba(255,255,255,1));
    background: linear-gradient(rgba(255,255,255,0), rgba(255,255,255,1));
    /* IE 5.5 - 7 */
    filter: progid:DXImageTransform.Microsoft.gradient(gradientType=0, startColorstr=#00ffffff, endColorstr=#ffffffff);
    /* IE8 uses -ms-filter for whatever reason... */
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(gradientType=0, startColorstr=#00ffffff, endColorstr=#ffffffff)";
    zoom: 1;
}
.more-gradient img {
    position: relative;
    top: 6px;
}
*+html .more-comment a span{
    margin-top: -15px;
}
/*******************************************/
/** CAS TOPS AVEC COMMENTAIRES DESACTIVES **/
/*******************************************/
/*Description part*/
#reactions-container #nocomments.description {
    float: left;
    min-height: 212px;
    width: 620px;
    margin-top:10px;
}
#reactions-container #nocomments.description img:first-child {
    float: left;
    margin-right:12px;
}
#reactions-container #nocomments .data {
    float: left;
    background-color: #FFF;
    padding: 10px 0 0 0;
    width: 442px;
}
#reactions-container #nocomments h2 {
    display: inline-block;
    margin: -5px 10px 0 0;
    padding: 0;
    vertical-align: middle;
    color: #303030;
    font-size: 26px;
    font-weight: bold;
}
#reactions-container #nocomments .desabonnement {
    margin-top:0;
}
#reactions-container #nocomments .rect-button {
    display: block;
    background: -webkit-linear-gradient(top, #E0E0E0, #EAEAEA);
    background: -moz-linear-gradient(top, #E0E0E0, #EAEAEA);
    background: -ms-linear-gradient(top, #E0E0E0, #EAEAEA);
    background: -o-linear-gradient(top, #E0E0E0, #EAEAEA);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#E0E0E0', endColorstr='#EAEAEA', GradientType=0);
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(gradientType=0, startColorstr=#E0E0E0, endColorstr=#EAEAEA)";
    zoom:1;
    border: 1px solid #C7C7C7;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    text-align: center;
    cursor: pointer;
    height:33px;
    width:110px;
}
#reactions-container #nocomments .rect-button:hover {
    background: none repeat scroll 0 0  #EAEAEA;
}
#reactions-container #nocomments .rect-button span.register{
    display: block;
    height: 32px;
    width: 83px;
    padding-left: 27px;
    background: url("../../../images/video/channel/abonne-plus.png") no-repeat scroll 6px 6px transparent;
    border-top: 1px solid #FFFFFF;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    line-height: 32px;
    color: #404040;
}
#reactions-container #nocomments .rect-button span:hover{
    color: #8F8F8F;
}
#reactions-container #nocomments h3 {
    margin-bottom: 0;
    margin-top: 14px;
    padding: 0;
    color: #909090;
    font-weight: normal;
    font-size: 13px;
}
#reactions-container #nocomments h3 a{
    color:#909090;
}
#reactions-container #nocomments h3 span{
    font-weight: bold;
    margin: 0;
    padding: 0;
    font-size: 13px;
}
#reactions-container #nocomments .infos{
    margin-top: 14px;
}
#reactions-container #nocomments .infos p {
    float: left;
    margin: 0;
    padding: 0;
    line-height: 25px;
}
#reactions-container #nocomments .infos img {
    margin-right: 5px;
}
#reactions-container #nocomments .infos p ~ p {
    margin-left: 12px;
}
#reactions-container #nocomments .infos span {
    margin-right: 8px;
    color: #303030;
    font-size: 18px;
    font-weight: bold;
    vertical-align: bottom;
}
#reactions-container #nocomments .descriptionTxt {
    position: relative;
    height: 35px;
    margin-top: 15px;
    text-align: justify;
    overflow: hidden;
    min-height: 35px;
}
#reactions-container #nocomments .descriptionTxt .more{
    position: absolute;
    bottom: 6px;
    right: 0;
    overflow: hidden;
    width: 20px;
    height: 16px;
    background: #FFF;
    cursor: pointer;
    text-align: right;
}
#reactions-container #nocomments .descriptionTxt .more span{
    position: absolute;
    bottom: 2px;
    right: 0;
    display: block;
    width: 0;
    height: 0;
    border-top: 5px solid #000;
    border-bottom: none;
    border-left: 5px solid transparent;
    border-right: 5px solid transparent;
}
#reactions-container #nocomments .descriptionTxt.active .more{
    bottom: 2px;
}
#reactions-container .descriptionTxt.active .more span{
    border-top: none;
    border-bottom: 5px solid #000;
    border-left: 5px solid transparent;
    border-right: 5px solid transparent;
}
#reactions-container #nocomments .sharer {
    overflow: auto;
    margin-top: 11px;
    width: 462px;
    float: left;
}
#reactions-container #nocomments #fblikeChannel {
    float: left;
    margin-right: 20px;
}
#reactions-container #nocomments .tweet {
    float: left;
    margin-right: 11px;
}
#reactions-container #nocomments .gplus {
    float: left;
}